.mv-js {
  margin-bottom: 1.5rem;
}
@media (min-width: 767px) {
  .mv-js {
    margin-bottom: 4rem;
  }
}
.mv-js .slick-dots {
  bottom: 2rem;
}
.mv-js .slick-dots li {

  transition: all 0.3s;
}

.mv-js .slick-dots li button {
  width:1.3rem;
  height:1.3rem;
  background: #3a7563;
  border-radius: 50%;
 
}
.mv-js .slick-dots li.slick-active button::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0.152rem;
  left: 0.132rem;
  width:2.3rem;
  height:2.3rem;
  border-radius: 50px;
  z-index: 5;
  background: #0e5467;
  transform: translate(-7px, -7px);
  opacity: 0.3;
}
.mv-js .slick-dots li button:before {
  display: none;
}

.slick-track {
  display: flex !important;
}

.p-sale {
  background: #549889;
  position: relative;
  border-radius: 2rem;
  overflow: hidden;
  margin-top: 1.7rem;
  margin-bottom: 3.3rem;
}
@media (min-width: 767px) {
  .p-sale {
    margin-top: 2.5rem;
  }
}
.p-sale__head {
  background: #3a7563;
  display: flex;
  padding: 2rem 1.6rem 1.6rem;
  justify-content: space-between;
  position: relative;
}
@media (min-width: 767px) {
  .p-sale__head {
    height: 7.7rem;
    padding: 0 2.6rem;
    align-items: center;
  }
}
@media (max-width: 766px) {
  .p-sale__head {
    flex-direction: column;
  }
}
.p-sale__head__ttl {
  color: #549889;
  font-size: 2.3rem;
  font-family: "Averta-bold", sans-serif;
  text-transform: uppercase;
  background: url(../images/ic-time-sale.png) no-repeat;
  background-position: left top;
  background-size: 3.7rem 2.7rem;
  padding-left: 4rem;
  line-height: 1.0434782609;
}
@media (min-width: 767px) {
  .p-sale__head__ttl {
    font-size: 2.6rem;
    padding-left: 4.5rem;
    background-size: contain;
    background-position: left center;
  }
}
.p-sale__head__notice {
  background: #FFF8D8;
  margin-top: 2rem;
  color: #549889;
  font-size: 1.3rem;
  position: relative;
  padding: 0.7rem 2.6rem 0.7rem 3.2rem;
  border-radius: 3.2rem;
  line-height: 1.3846153846;
}
@media (min-width: 767px) {
  .p-sale__head__notice {
    padding: 1rem 2.6rem 1rem 5.3rem;
    display: flex;
    align-items: center;
    margin-top: 0;
  }
}
.p-sale__head__notice:before {
  content: "";
  background: url(../images/ic-sale.png) no-repeat top center;
  background-size: contain;
  width: 1.7rem;
  height: 1.7rem;
  position: absolute;
  left: 1rem;
  top: 1rem;
}
@media (min-width: 767px) {
  .p-sale__head__notice:before {
    left: 3rem;
    top: 1rem;
  }
}
.p-sale__head__notice strong {
  text-transform: uppercase;
  font-family: "Averta-bold", sans-serif;
}
.p-sale__head__time {
  display: flex;
  gap: 2.4rem;
}
@media (max-width: 766px) {
  .p-sale__head__time {
    position: absolute;
    right: 1.6rem;
    top: 1.6rem;
  }
}
.p-sale__head__time .box-count {
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  text-transform: capitalize;
  gap: 0.5rem;
  position: relative;
}
.p-sale__head__time .box-count:not(:last-child):after {
  position: absolute;
  font-family: "Averta-bold", sans-serif;
  right: -1.5rem;
  top: 0.5rem;
  content: ":";
  font-size: 2.6rem;
}
.p-sale__head__time .box-count .sale-num {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 1;
  background: #Fff;
  width: 4.5rem;
  height: 4rem;
  border-radius: 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 767px) {
  .p-sale__head__time .box-count .sale-num {
    width: 4.2rem;
    height: 3.7rem;
  }
}
.p-sale__content {
  position: relative;
  padding: 2rem 1rem;
  margin-bottom: 2rem;
}
.p-sale__content .product-item {
  margin: 0 1rem 1rem;
}
.p-sale .slick-dots {
  z-index: 1;
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 95%;
  bottom: -0.5rem;
}
.p-sale .slick-dots li {
  width: 1.4rem;
  height: 1.4rem;
  overflow: hidden;
  border-radius: 50%;
  margin: 0 0.3rem;
}
.p-sale .slick-dots li.slick-active button {
  background: #fff;
}
.p-sale .slick-dots li button {
  width: 1.4rem;
  height: 1.4rem;
  background: #0B3DAE;
}

.p-cate {
  margin:3rem 0 2.7rem;
}

.p-cate-wrap {
  margin: 2rem -0.75rem 0;
}
.p-cate-wrap .cate-item {
  border-radius: 1.5rem;
  overflow: hidden;
  position: relative;
  box-shadow: 0 0 0.75rem 0 rgba(0, 0, 0, 0.15);
  margin: 1rem 0.85rem;
  text-align: center;
  padding: 0.5rem 1rem 2rem;
}
.p-cate-wrap .cate-item__ttl {
  font-size: 1.8rem;
  line-height: 1.3333333333;
  margin-top: 1.5rem;
}
.p-cate-wrap .cate-item img {
  height: 8rem;
  width: 8rem;
  margin: auto;
  transition: all 0.3s;
}
.p-cate-wrap .cate-item:hover .cate-item__ttl {
  color: #549889;
}
.p-cate-wrap .cate-item:hover img {
  transform: scale(1.1);
}

.product-home {
  position: relative;
  margin: 7rem 0 3rem;
}
.product-home-wrap {
  margin-top: 2rem;
}
@media (max-width: 766px) {
  .product-home-wrap {
    margin-left: -0.5rem;
  }
}
@media (min-width: 767px) {
  .product-home-wrap {
    margin-top: 3rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
  }
}
.product-home-wrap .slick-list {
  overflow: visible;
}
@media (max-width: 766px) {
  .product-home-wrap .product-item {
    width: 18rem;
    margin-left: 1.3rem;
  }
}

.p-bnr {
  margin-bottom: 2.3rem;
}
@media (min-width: 767px) {
  .p-bnr {
    margin-bottom: 4.9rem;
  }
}

.p-news {
  margin-bottom: 4rem;
}
.p-news-home {
  margin-top: 2.5rem;
  display: flex;
  gap: 1.5rem;
  flex-direction: column;
}
@media (min-width: 767px) {
  .p-news-home {
    gap: 1.8rem;
    flex-direction: row;
  }
}
.p-news-home .main-news {
  position: relative;
  box-shadow: 0 0 1.6rem 0 rgba(0, 0, 0, 0.1);
}
@media (min-width: 767px) {
  .p-news-home .main-news {
    width: 67.6rem;
  }
}
.p-news-home .main-news__img {
  display: block;
  overflow: hidden;
  height: 24.6rem;
}
@media (min-width: 767px) {
  .p-news-home .main-news__img {
    height: 40.3rem;
  }
}
.p-news-home .main-news__meta {
  padding: 1.8rem 2rem;
}
@media (min-width: 767px) {
  .p-news-home .main-news__meta {
    padding: 3rem 3rem 2rem 3rem;
  }
}
.p-news-home .main-news__ttl {
  font-size: 2.5rem;
  font-family: "Averta-bold", sans-serif;
  line-height: 1.22;
  transition: all 0.3s ease;
  display: block;
}
@media (max-width: 766px) {
  .p-news-home .main-news__ttl {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 1.3rem;
  }
}
@media (min-width: 767px) {
  .p-news-home .main-news__ttl {
    line-height: 1.3;
    margin-bottom: 2rem;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}
.p-news-home .main-news__ttl:hover {
  color: #549889;
}
.p-news-home .main-news__txt {
  font-size: 1.8rem;
}
.p-news-home .main-news__bot {
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
  margin-top: 2rem;
  border-top: 1px solid #E9E9E9;
}
@media (min-width: 767px) {
  .p-news-home .main-news__bot {
    padding-top: 2rem;
  }
}
.p-news-home .main-news .view-more-new {
  font-size: 1.6rem;
  color: #666;
  background: url(../images/ic-right.png) no-repeat right center;
  background-size: 1rem;
  padding-right: 1.5rem;
  transition: all 0.3s;
}
@media (min-width: 767px) {
  .p-news-home .main-news .view-more-new {
    padding-right: 2.2rem;
    background-size: 1.2rem;
  }
}
.p-news-home .main-news .view-more-new:hover {
  color: #549889;
}
.p-news-home .second-news {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.4rem;
}
@media (min-width: 767px) {
  .p-news-home .second-news {
    gap: 1.8rem;
  }
}/*# sourceMappingURL=home.css.map */

.hero-coloring {
  padding:0 0 50px;
}

.hero-inner {
  margin:4rem auto 0;
  display: flex;
  /* align-items: center; */
  gap: 48px;
}


.hero-content {
  width: 70%;
}

.hero-image {
  width: 30%;
}

.hero-image img {
  width: 100%;
  height: auto;
  display: block;
}

.hero-content h1 {
  font-size:2.5rem;
  line-height: 1.25;
  font-weight: 800;
  margin-bottom: 20px;
  text-align: left !important;
}

.hero-content{
  line-height: 1.7;
  margin-bottom: 1.4rem;
}

.intro-js .slick-dots {
  bottom: 0.5rem;
}
.intro-js .slick-dots li {

  transition: all 0.3s;
}

.intro-js .slick-dots li button {
  width:1.3rem;
  height:1.3rem;
  background: #3a7563;
  border-radius: 50%;
 
}
.intro-js .slick-dots li.slick-active button::after {
  position: absolute;
  content: "";
  right: 0;
  top: 0.152rem;
  left: 0.132rem;
  width:2.3rem;
  height:2.3rem;
  border-radius: 50px;
  z-index: 5;
  background: #0e5467;
  transform: translate(-7px, -7px);
  opacity: 0.3;
}
.intro-js .slick-dots li button:before {
  display: none;
}
.intro-js .slick-dots li {
  margin: 0 0.2rem;
}
/* ======================
   RESPONSIVE MOBILE
====================== */
@media (max-width: 768px) {
  .hero-inner {
    flex-direction: column;
    text-align: center;
     padding: 0 1.5rem;
  }

  .hero-content, .hero-image {
    width: 100%;
   
  }

  .hero-content h1 {
    font-size: 28px;
  }
  
}
@media (max-width: 480px) {
  .btn-top{
      width:1.8rem;
      height:1.8rem;
  }
   
  .hero-coloring {
    padding: 0;
  }
  .product-home {
      margin: 4rem 0 3rem;
  }
  .p-footer__top__info{
    text-align: justify;
  }
  .hero-inner {
    gap:20px;
  }
  .hero-content{
    text-align: justify;
  }
}


/* dịch vụ */
:root {
    --border: #e5e5e5;
}

/* GRID */
.services-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 5rem;
}

/* ITEM */
.service-item {
    padding: 32px 24px;
    text-align: center;
    background: #fff;
    /* border mặc định */
    border-right: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
    cursor: pointer;
}
.service-item .icon img{
  display: block;
  max-width:100px;
  height: auto;
  margin: 0 auto;
}
.service-item h3{
   font-size: 1.6rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.service-item p{
  font-size: 1.5rem; 
}
/* HOVER */
.service-item:hover h3{
    color: #3a7563;
}
/* bỏ border phải ở cột cuối */
.services-grid > .service-item:nth-child(4n) {
    border-right: none;
}

/* bỏ border trên cùng */
.services-grid > .service-item:nth-child(-n + 4) {
    border-top: none;
}

/* bỏ border dưới cùng (linh hoạt số lượng) */
.services-grid > .service-item:nth-last-child(-n + 4) {
    border-bottom: none;
}
/* TABLET */
@media (max-width: 992px) {
  .service-item h3 {
      min-height: 55px;
  }
}

/* MOBILE */
@media (max-width: 576px) {
    .services-grid {
        grid-template-columns: 1fr;
    }
    .service-item {
      border: none;
      border-bottom: 1px solid var(--border) !important;
  }
}
/* End dịch vụ */